[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

Cryptsetup-initramfs warning

I get a warning at first dist-upgrade command:

update-initramfs: Generating /boot/initrd.img-4.19.0-5-amd64
cryptsetup: WARNING: The initramfs image may not contain cryptsetup binaries
nor crypto modules. If that’s on purpose, you may want to uninstall the
‘cryptsetup-initramfs’ package in order to disable the cryptsetup initramfs
integration and avoid this warning.

Why? And what should I do with it?

Hi duxer

Welcome to the Whonix community!

That can be ignored. Whonix images are not encrypted like a Linux host would normally be. I get that warning same as everyone else :wink:

1 Like

Thank you.

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]